#gui .gui_scrollify_pagination {
    position: fixed;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10000;
}

#gui .gui_scrollify_pagination li {
}

#gui .gui_scrollify_pagination li > a {
    display: block;
    border:1px solid #fff;
    border-radius: 20px;
    height: 6px;
    width: 6px;
    background-color: var(--gui-colors-primary);
    opacity: 0.5;
    margin: 0 5px 10px 5px;
    transition: all 0.3s;
    box-sizing:border-box;
}

#gui .gui_scrollify_pagination li > span:empty,#gui .gui_scrollify_pagination li > div:empty {display:none !important;}

#gui .gui_scrollify_pagination li > span,#gui .gui_scrollify_pagination li > div {
    opacity: 0;
    background: #000;
    border-radius: 3px;
    color: #fff;
    transition: all 0.25s;
    display: block;
    white-space:nowrap;
    padding: 2px 5px;
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;

    width: auto;
    overflow: visible;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

#gui .gui_scrollify_pagination li:hover > span,#gui .gui_scrollify_pagination li:hover > div {
    opacity: 1;
}

#gui .gui_scrollify_pagination li {
}

#gui .gui_scrollify_pagination li > a.active {
    height: 16px;
    width: 16px;
    opacity: 0.85;
    margin: 0 0 10px 0;
    border:2px solid #fff;
}